# Uncomment the next line to define a global platform for your project
# platform :ios, '9.0'

target 'GoogleGathering' do
  # Comment the next line if you don't want to use dynamic frameworks
  use_frameworks!

  # Pods for GoogleGathering
    pod 'GoogleMaps', '7.1.0'
  target 'GoogleGatheringTests' do
    inherit! :search_paths
    # Pods for testing
  end

  target 'GoogleGatheringUITests' do
    # Pods for testing
  end

end
